Back to Douyin
TikHub·Douyin

Douyin Web: Get user collection data

/api/v1/douyin/web/fetch_user_collects_videossync$0.003 / call

Get user collection data (TikHub · Douyin Web)

Input
  • collects_idstringrequired

    Collection id

  • max_cursorinteger

    Maximum cursor (default 0)

  • countsinteger

    Number per page (default 20)

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/douyin/web/fetch_user_collects_videos","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.